dmmp_context_userdata_set(3)

NAME
dmmp_context_userdata_set - Set user data pointer.

SYNOPSIS
void dmmp_context_userdata_set (struct dmmp_context *ctx, void *userdata);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

userdata
    Pointer of user defined data.

DESCRIPTION
Store user data pointer into 'struct dmmp_context'.

RETURN
void